Page 24 of 40 FirstFirst ... 14192021222324252627282934 ... LastLast
Results 461 to 480 of 787
Like Tree1Likes
  1. #461  
    Ver 3.01 of webosquickinstall is located here:


    http://forums.precentral.net/canuck-...ml#post2196850
  2. #462  
    I definitely can't get rid of Advanced Reset Options, after it originally wouldn't uninstall due to an ipkg error, i tried EPR and it still won't go away. Nor will deleting it in WebOS Quick Install.

    I really need to get it to work again its all glitchy now!

    And also, i cannot install advanced phone menu either, I get an ipkg error.
  3. #463  
    How can you tell if your apps are updated? I received an update though Preware about 2 weeks ago on 33 apps.... just not sure how i can tell.. Thanks
  4. #464  
    Quote Originally Posted by Robflla View Post
    How can you tell if your apps are updated? I received an update though Preware about 2 weeks ago on 33 apps.... just not sure how i can tell.. Thanks
    You can check to see if any Applications have updates by opening your "Updates" app on the device. Additionally, you can check for updates to Patches and such by opening up Preware which will show any updates ready for you under "Package Updates".
  5. bobwill's Avatar
    Posts
    145 Posts
    Global Posts
    148 Global Posts
    #465  
    I have question about the file webosinternals.patches.packages located in the /media/internal/ directory some of the patches listed in the file have at the end of the patch name "aupt -1" and some do not. If and when I have to upgrade to another level of the OS will I have to remove the patches without the "aupt -1" ending? Hope this makes sense to some one...Thanks
    Palm Pre OS 1.4.5 500/1000 MHz--Provider:Sprint
  6.    #466  
    Quote Originally Posted by bobwill View Post
    I have question about the file webosinternals.patches.packages located in the /media/internal/ directory some of the patches listed in the file have at the end of the patch name "aupt -1" and some do not. If and when I have to upgrade to another level of the OS will I have to remove the patches without the "aupt -1" ending? Hope this makes sense to some one...Thanks
    That file is a courtesy file to help things like EPR know what to remove for you. The file is setup as:

    <packageid> <patchtechnology>

    A missing <patchtechnology> field indicates apt-1 which is the old out-dated technology. These are not safe to leave installed for an OTA update. If you have any of those installed, it is recommended that you remove them and reinstall the aupt version. There should be no mechanism to install old apt-1 style patches being used any more.

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  7. jp99's Avatar
    Posts
    403 Posts
    Global Posts
    411 Global Posts
    #467  
    Thanks for this discussion on the webosinternals.patches.packages file. I just looked into it and discovered two patches that were not upgraded yet. This was most helpful.
  8. bobwill's Avatar
    Posts
    145 Posts
    Global Posts
    148 Global Posts
    #468  
    Quote Originally Posted by egaudet View Post
    That file is a courtesy file to help things like EPR know what to remove for you. The file is setup as:

    <packageid> <patchtechnology>

    A missing <patchtechnology> field indicates apt-1 which is the old out-dated technology. These are not safe to leave installed for an OTA update. If you have any of those installed, it is recommended that you remove them and reinstall the aupt version. There should be no mechanism to install old apt-1 style patches being used any more.

    Thank you for your timely response. I am sure there are many other users who have the same issue facing them. I will remove them and reinstall... I guess the only question I would have, is why does not Preware or WebOSQI recognize the patches that are not in compliance with AUPT and warn the owner about having to upgrade..
    Palm Pre OS 1.4.5 500/1000 MHz--Provider:Sprint
  9. #469  
    Awesome news! I'm downloading the new WebOS Quick Install v3.01 right now to try it out! I appreciate all the hard work!
  10. sidamos's Avatar
    Posts
    614 Posts
    Global Posts
    677 Global Posts
    #470  
    Before updating WebOSQuickinstall and Preware to the new versions with AUPT, I was able to install my device menu patch via WebOSQuickinstall.

    But now it fails (hunk rejected). What could be the cause? Thanks!
  11. #471  
    Thank you so much for this guys...huge convenience. I will be donating!
  12. #472  
    Question - With 1.4 looming, I've upgraded all 36 patches on my Pre except for one - Audio/Video attachments, I'm getting the IPKG error.

    I currently don't have access to a computer to fix it with WOSQI. Is there any other way for me to fix this problem before the update?
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  13. #473  
    very helpful
  14. #474  
    I have got all patches working again and everything else working just fine after update 1.35 with your help of course, except 4x4 icons in laucher. I have tried all versions even the 5x5 ones and 4x4 v.4, and still nothing, Don't know what to do next to get them to work. they worked just fine before update 1.35. Please help someone, those 3x3 are to big. Thanks, My email is
    ssean10@yahoo.com if needed.
  15.    #475  
    I've started the Wiki for Patching, we should get this massaged and prettied but this should always contain up to date information, the definitive guide to webOS patching and various situations like OTA.

    Auto-Update Patch Technology - WebOS Internals

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  16. dbuss's Avatar
    Posts
    19 Posts
    Global Posts
    31 Global Posts
    #476  
    Keep up the good work.
  17. #477  
    I have one stubborn patch out of 36 which keeps giving me a IPKG log error when I try to remove or update it. My computuer is down so unfortunately I can't fix it with WEBOSQI. Shall I run EPR and start over or is there another way I can fix this patch?
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  18. #478  
    I installed my patches via Quick Install v 3.0, I donīt have any updates available in preware, Am I set for 1.4 or since I installed the patches via quick install do I have to re-install them?
  19. #479  
    I think you are set, since v3.0 includes AUPT, but maybe ask on the QI v3.0 thread to make sure...I'm not an expert and would hate if I've given you the wrong answer.
    Blaize, Mistress of Verbosity



    Be nice until it's time to not be nice.--Dalton, "Roadhouse"
  20. #480  
    Quote Originally Posted by erapalo View Post
    I installed my patches via Quick Install v 3.0, I donīt have any updates available in preware, Am I set for 1.4 or since I installed the patches via quick install do I have to re-install them?
    These are previous posts in this thread that should help: #466 & #473

    .

Tags for this Thread

Posting Permissions